Wed, 26 Jan 2022 08:49:20 UTC

Information for RPM cryptsetup-luks-devel-1.1.0-1.fc13.i686.rpm

ID1772413
Namecryptsetup-luks-devel
Version1.1.0
Release1.fc13
Epoch
Archi686
SummaryHeaders and libraries for using encrypted filesystems
DescriptionThe cryptsetup-luks-devel package contain libraries and header files used for writing code that makes use of encrypted filesystems.
Build Time2010-01-17 14:06:12 GMT
Size13,096
89d8aa8566180e17c749614b9214ca6f
LicenseGPLv2
Buildrootdist-f13-build-692891-99073
Provides
cryptsetup-luks-devel = 1.1.0-1.fc13
cryptsetup-luks-devel(x86-32) = 1.1.0-1.fc13
pkgconfig(libcryptsetup) = 1.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
cryptsetup-luks = 1.1.0-1.fc13
device-mapper-devel
libcryptsetup.so.1
libgcrypt-devel > 1.1.42
libuuid-devel
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/libcryptsetup.h17,104
/usr/lib/libcryptsetup.so32
/usr/lib/pkgconfig/libcryptsetup.pc186
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-f13-build-789494-112900 2010-05-16 17:57:24 expired
dist-f13-build-749049-106618 2010-03-26 16:04:21 expired
dist-f14-build-749046-106620 2010-03-26 15:51:31 expired
dist-f13-build-732464-104390 2010-03-04 21:30:47 expired
dist-f14-build-732461-104407 2010-03-04 21:29:22 expired
dist-f13-build-707241-101267 2010-02-05 17:17:30 expired